Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.xtend.shared.ui.test
Bundle-Version: 2.2.0.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.jdt.core,
 org.eclipse.xtend,
 org.eclipse.xpand,
 org.eclipse.ui,
 org.eclipse.emf.ecore,
 org.eclipse.ui.ide,
 org.eclipse.xtend.shared.ui,
 org.eclipse.xpand.ui,
 org.eclipse.xtend.ui,
 org.eclipse.emf.mwe.core
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Export-Package: org.eclipse.xtend.shared.ui.test,
 org.eclipse.xtend.shared.ui.test.xpand2.core
Import-Package: junit.framework;version="3.8.0"
